/* HOME PAGE STYLES */


.headline {
 	COLOR: #752936;
	FONT-SIZE: 12pt; 
	FONT-WEIGHT: normal; 
	PADDING-TOP: 0;
	margin-bottom: 0;
} 

.homeHeadSingleLine {
	COLOR: #7F0B90;
	FONT-SIZE: 16PX;
	FONT-WEIGHT: normal;
	text-align: center;
	margin-top: 14;
} 

.homeHeadTwoLine {
	COLOR: #7F0B90;
	FONT-SIZE: 16PX;
	FONT-WEIGHT: normal;
	text-align: center;
	PADDING-top: 0;
} 

#imageSingleCol
{
	float: left;
	padding: 3px 0px 4px 0px;
}

#textSingleCol 
{  
	float: right;
	margin: 6px 4px 4px 4px;
	width: 79%; 
}

.maincontent_home {
	position: relative;
	width: 84%;
	background-color: #fff;
	padding: 0px 10px 0px 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 12px;

}

.subhead
{
	color: #666;
    font-size: .80em;
    font-weight: bold;
   	margin-top: 4px;
   	margin-bottom: -16px;
}

.subtext
{
	color: #363636;
    font-size: .85em;
   	margin-bottom: -6px;
}



.subheadSolid
{
	background: #ff6600;
	color: #fff;
	padding: 0px 0px 2px 4px;
    font-size: .875em;
    font-weight: bold;
   	margin-bottom: -16px;
}

.subtext
{
	color: #363636;
    font-size: .85em;
}
